from django.urls import path
from puzzles import views

app_name = "puzzles"


urlpatterns = [
    path("puzzles/", views.PuzzleListView.as_view(), name="puzzle_list"),
    path(
        "puzzles/<slug:slug>/",
        views.PuzzleDetailView.as_view(),
        name="puzzle_detail",
    ),
]
